
Orangutan - Improvement #1298

Context help for some Orangutan messages

25 Nov 2010 19:05 - Oleh Demyanyuk

Status: Open Start date:  

Priority: Normal Due date:  

Assignee: Andriy Lesyuk % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Could you please add addition info for information returned from orangutan

For example if I get tickets.

you could print additinal info(commands) how to update tickect or add one or else

History

#1 - 03 Feb 2011 19:34 - Andriy Lesyuk

- Subject changed from Related Structure to Context help for some Orangutan messages

#2 - 07 Feb 2011 16:17 - Andriy Lesyuk

- Assignee set to Andriy Lesyuk

- Start date deleted (25 Nov 2010)
